Вылетает ATS v. 1.29.1.1s, помогите.

Stromberg #
1
После обновления до версии ATS v. 1.29.1.1s, игра стала вылетать. Изучив лог, часть модов я отключил. Но игра всё равно вылетает.
В логе есть строки вида
[unit] File '/def/world/traffic_lane.sii'
Ни в одном из модов такого файла нет.
В чем проблема вылетов?
Лог можно посмотреть здесь:
https://yadi.sk/d/6kVx2bRC3PsS7r
Ну а без модов Вы её запускали? Вылеты есть?
Stromberg #
0
При создании нового профиля без подключенных модов запускается. Хочется понять, из-за какого мода вылет.
vovangt4 #
2
Stromberg
Конфликт трафика. Написано же что единица трафика traffic.f350_lv уже имеется, по дефолту в 1.29 она есть, и присутствует в каком то вашем паке, отключите её, по дефолту она называется f350.sii это машина скорой насколько я понял. Отключить можно в файле traffic_storage_хххх.sii например удалив строку параметра @include f350.sii я думаю найдёте.
Vladimir1203 #
1
Stromberg
Нужно выкинуть моды на трафик! В последнем патче изменено движение. Скачивать только под 1.30 не ниже
Для работоспособности
kenworth_t800_for_ats_v1.6_dmitry68.scs
kraz_6446_64431_ats_1.28.scs
Нужно найти свежую версию или удалить в manifest.sii строчки compatible_version[] = 1.18.x] такие версии не поддерживаются!
Stromberg #
0
Запустив, обнаружил что в автосалоне темным-темно. Вообще ничего не видно нигде. Как сделать нормальным освещение там?
Выкидывать все моды трафика?
vovangt4 #
1
Stromberg
Я написал какую строку удалить, в паке трафика, если не можете, удаляйте весь.
Vladimir1203 #
0
Stromberg
Stromberg написал:
Выкидывать все моды трафика?

Да все!
SCS изменили прописку (поведении трафика).
Stromberg #
0
Vladimir1203
После выкидывания модов трафика вылеты игры прекратились.
Vladimir1203 #
0
Stromberg
Теперь, если ставить мод на трафик не ниже играемой версии 1.29.1.1s
На сайте JazzyCat есть адаптированный траффик под 1.29.х
Stromberg #
0
А с какой версии SCS изменили прописку трафика?
Мод на трафик для версии 1.29 beta будет корректно работать?
vovangt4 #
1
Stromberg
В 1.29 изменилась прописка грузового трафика, то есть легковушки можно использовать с 1.28 и 1.6, а паки грузовиков нужно обновить, так же в игру добавлены новые машины трафика, которые и вызывают конфликты как у вас и был, то есть в каком то из ваших паков был авто f350 и в игру добавлен по дефолту, отсюда и проблемы.
Stromberg #
0
Паки грузовиков из трафика или "рабочие", которые в салонах покупаешь?
Вот, вроде бы обновил паки трафика, а опять вылет сразу же при загрузке игрового мира, лог здесь:
https://yadi.sk/d/WGZuLOyD3PwUUT

Может, не всё ещё выкинул?
Авторизуйтесь, чтобы принять участие в обсуждении.